.article6 {
    position: relative;
    padding: 0;
}

.a6-title {
    width: 100%;
    text-align: left;
    margin-bottom: 50rem;
}

.a6-image {
    width: 90%;
    border-radius: 15rem 15rem 0 0;
    margin-bottom: -5px;
    overflow: hidden;
}

.a6-image img {
    width: 100%;
    object-fit: cover;
}



/*==================================================*/
@media (max-width: 768px) {
    .article6 .a6-title {
        margin-top: 0;
    }
    
    .article6 .a6-title h5 {
        font-size: 60rem;
    }

    .a6-image {
        width: 100%;
        border-radius: 0;
    }
}
